/* Форма обратной связи */
.form-default__form {
	max-width: 850px;
    overflow: hidden;
}
.form-default__head {
    margin-bottom: 50px;
}
.form-default__title {
    font-weight: bold;
    line-height: normal;
    font-size: 30px;
    color: #0F2D5A;
}
.form-default__intro {
    margin-top: 15px;
    font-weight: normal;
    line-height: 24px;
    font-size: 16px;
    color: #0F2D5A;
}
.form-default__caption {
	margin-bottom: 5px;
    font-weight: normal;
    line-height: normal;
    font-size: 18px;
    color: #423E3F;
    padding-left: 6px;
}
.form-default__item {
	margin-bottom: 30px;
}
.form-default__grid-item {
    display: inline-block;
    width: 49%;
    vertical-align: top;
    margin-bottom: 30px;
}
.form-default__grid-item:nth-child(even) {
    margin-left: 12px;
}
.faq_form .form-default__grid-item:nth-child(even) {
    margin-left: 17px;
}
.faq_form .form-default__grid-item {
    display: inline-block;
    width: calc(50% - 15px);
}
.faq_form .form-default__grid-item:nth-child(odd) {
    margin-right: 15px;
}
.faq_form .form-default__grid-item:nth-child(even) {
    margin-left: 15px;
}
.form-default__input {
	width: 100%;
}
.input-text_area {
	min-height: 150px;
}
/* .service-orde .form-default-short__item {
    display: inline-block;
    width: calc(50% - 15px);
}
.service-orde .form-default__grid-item:nth-child(odd) {
    margin-right: 15px;
}
.service-orde .form-default__grid-item:nth-child(even) {
    margin-left: 15px;
} */
.form-default__input {
    width: 100%;
}
.field-form__input-text {
    display: inline-block;
    width: 100%;
    padding: 16px;
    background: #FFFFFF;
    border: 1px solid #E5E9ED;
    box-sizing: border-box;
    box-shadow: inset -2px 2px 10px rgba(21, 25, 30, 0.1);
    border-radius: 5px;
}
.form-default__button-submit {
	min-width: 150px;
    height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    background: #F3BC47;
    box-shadow: 0px 4px 15px rgba(219, 149, 0, 0.3);
    border: 0;
    font-weight: bold;
    line-height: 24px;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    border-radius: 4px;
    cursor: pointer;
}
.input-button_checkbox {
	display: inline-block;
}
.form-default__item_agreement,
.form-default__item_submit {
	display: inline-block;
}
.form-default__item_agreement {
	width: calc(100% - 156px);
}
/* .footer-form .form-default__item_agreement {
    width: auto;
} */
.footer-form .label-input {
    text-align: center;
}
.footer-form .form-default__info_error {
    display: none;
    color: #EB5757;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
}
.footer-form .input-button_checkbox label span {
    border: 1px solid #BFC6CD !important;
    background-color: white !important;
    border-top: 2px solid #BFC6CD !important;
}
.u-hidden {
	display: none;
}
.invalid .input-text, .invalid .input-text_area {border-color: #EB5757; background: #ffded6;}
.form-default__info_error {display: none; color: #EB5757; position: absolute;}
.invalid .form-default__info_error {display: block;}

.form-default__form input[type="checkbox"] {
	display: none;
}
.form-default__form input[type="checkbox"] + label span {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: -4px 10px 0 0;
    vertical-align: middle;
    /* background: url(/d/img/sp.png) left top no-repeat; */
    cursor: pointer;
    background-color: #FFFFFF;
    border: 1px solid #E5E9ED;
    border-radius: 5px;
    box-shadow: inset -1px 1px 5px rgba(21, 25, 30, 0.1);
}
.form-default__form input[type="checkbox"]:checked + label span {
    background:url(/d/img/check.svg) 1px no-repeat;
}

.popup {
    width: 556px;
    padding: 40px 30px 30px 30px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0, 4px, 40px, rgba(51,51,51, 0.2);
    position: relative;
}
.popup-form-success {
    text-align: center;
    padding: 70px 60px;
    font-size: 16px;
}
.popup-form-success__img {
    vertical-align: top;
    margin-bottom: 40px;
}
.popup-form-success__text {
	font-weight: bold;
    line-height: normal;
    font-size: 30px;
}

/* Подразделы */
ul.sub_strcture li > div {
	box-shadow: 5px 5px 20px rgba(0, 86, 171, 0.1);
	border-radius: 2px;
}
ul.sub_strcture img {
	max-width: 100%;
    box-shadow: none;
}
ul.sub_strcture .title {
    padding: 15px 20px 20px;
    background: white;
    font-weight: bold;
    line-height: 24px;
    font-size: 20px;
    color: #0F2D5A;
}

/* Личный кабинет */
.auth_form {
    /* max-width: 400px; */
}
.auth_form.register {
    max-width: none;
}
.auth_form .request__title {
    font-weight: bold;
    font-size: 30px;
    line-height: normal;
    color: #0F2D5A;
    padding-bottom: 50px;
}
.auth_form .request__sub-title {
    margin-bottom: 30px;
}
.auth_form .form-request-short__caption {
    font-size: 18px;
    line-height: normal;
    color: #423E3F;
    padding-bottom: 5px;
    margin-left: 10px;
}
.auth_form .form-request__item {
    width: 100%;
}
.auth_form .form-request-short__item {
    /* max-width: 400px; */
    display: inline-block;
    width: calc(50% - 15px);
}
.auth_form .form-request-short__item:nth-child(even) {
    margin-right: 15px;
}
.auth_form .form-request-short__item:nth-child(odd) {
    margin-left: 15px;
}
.auth_form.auth .form-request-short__item,
.auth_form.recover_password .form-request-short__item {
    margin-left: 0;
    margin-left: 0;
}
.auth_form.auth .form-request-short__item,
.auth_form.recover_password .form-request-short__item {
    display: block;
}
.auth_form .form-request__input-text,
.auth_form .form-request-short__input-text {
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #E5E9ED;
    box-sizing: border-box;
    box-shadow: inset -2px 2px 10px rgba(21, 25, 30, 0.1);
    border-radius: 5px;
    height: 50px;
    padding: 10px;
    font-size: 18px;
    margin-bottom: 30px;
    width: 100%;
}
.auth_form .form-request__input-text {
    max-width: none;
}
.auth_form .form-request-short__button-submit {
    width: 189px;
    line-height: 50px;
    background: #F3BC47;
    box-shadow: 0px 4px 15px rgba(219, 149, 0, 0.3);
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-weight: bold;
    border: 0;
    border-radius: 4px;
    float: right;
    cursor: pointer;
}
.auth_form .links {
    margin-bottom: 30px;
}
.auth_form .links a {
    font-size: 16px;
    line-height: 24px;
    text-decoration-line: underline;
    color: #4398E8;
}
.auth_form .error_message {
    color: red;
}
.cabinet_user_line {
    margin-bottom: 30px;
    font-size: 20px;
}
.cabinet_user_line .name {
    margin-right: 30px;
    font-weight: bold;
}
.cabinet_user_line .email {
    margin-right: 20px;
}
.logout_button {
    float: right;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    color: #9EA8B8;
    text-decoration: none;
    padding-left: 25px;
    background: url(/img/icons/logout.svg) center left no-repeat;
    font-weight: bold;
}

/* Подбор тура */
.icon {display: inline-block; /*background: url('../img/pict0.png') no-repeat;*/ vertical-align:baseline; position:relative; width: 1em; height: 1em; fill: currentColor; line-height: 1;}
.icon-svg {display: inline-block; background:none; vertical-align:middle; position:relative; width: 1em; height: 1em; fill: currentColor; line-height: 1;}
.select-custom_expanded .select-custom__mark-icon {
    transform: scale(1, -1);
}

/* Forms { */
.select {opacity: 0;}
.select-custom {position:relative;}
.select-custom select {width: 50%; position:absolute; top: 0; left: -20000px; opacity: 0;}
.select-custom__val {background: #fff; box-shadow: inset -2px 2px 10px rgba(51,51,51, 0.07);  border: 1px solid #cecece; height: 40px; padding: 0 30px 0 16px; border-radius: 2px; position:relative; cursor:pointer; line-height: 1; }
.select-custom__mark {display: flex; align-items: center; justify-content: center; position: absolute; top: 50%; right: 12px; transform: translate(0, -50%);}
.select-custom__mark-icon {display: block; font-size: 10px; color: #212121;}
.select-custom__text {display: flex; align-items: center; justify-content: flex-start; height: 38px; color: #242424; font-size: 16px; white-space: nowrap; zoom: 1; max-width: 100%; position: relative; overflow: hidden;}
.select-custom__text-inner {display: inline-block; max-width: 100%; overflow: hidden; text-overflow: ellipsis; font-weight: bold;}
.select-custom__list {display: none; position:absolute; top: 100%; left: 0; min-width: 100%; margin: -1px 0 0 0; z-index: 5; line-height: 1.3; }
.select-custom__list-inner {background: #fff; overflow: auto; max-height: 230px; border: 1px solid #cecece; border-radius: 2px; opacity: 0;}
.select-custom__list-inner-i {}
.select-custom__item {margin:0 0 0 0; padding: 6px 16px 6px 16px; cursor:pointer; position:relative; font-size: 16px; color: #242424; line-height: 1.4;}
.select-custom__item:hover {color: #4398e8;}
.select-custom__item_checked, .select-custom__item_checked:hover{color: #4398e8;}
.select-custom_selected .select-custom__text {font-style:normal; }
.select-custom_expanded {}
.select-custom_expanded .select-custom__val {}
.select-custom_expanded .select-custom__mark-icon {transform: scale(1, -1);}
.select-custom_expanded .select-custom__list {display: block; z-index: 10;}

.select-custom_type-1 .select-custom__val {height: 45px; background: #fff; border: 2px solid #D4A440; border-radius: 8px;}
.select-custom_type-1 .select-custom__mark-icon {font-size: 13px; stroke-width: 1; stroke: currentColor;}
.select-custom_type-1 .select-custom__text {height: 39px; font-size: 20px;}
.select-custom_type-1 .select-custom__list {margin-top: -2px;}
.select-custom_type-1 .select-custom__list-inner {border-radius: 8px; border: 2px solid #D4A440;}

.input-text {height: 45px; background: #fff; border: 1px solid #cecece; padding: 0 16px 0 16px; position: relative; vertical-align: top; font-size: 16px; color: #423E3F; border-radius: 4px; box-shadow: none; transition: border 0.2s ease, background 0.2s ease; background: #FFFFFF;
border: 1px solid #E5E9ED;
box-sizing: border-box;
box-shadow: inset -2px 2px 10px rgba(21, 25, 30, 0.1);
border-radius: 5px;}
.input-text_area {height: 100px; padding: 6px 16px 6px 16px; overflow:auto; resize: none; font: 400 16px Arial;}
.invalid .input-text {border-color: #EB5757; background: #ffded6;}

.input-text-a {height: 55px; background: #fff; border: 1px solid #c7c7c7; padding: 0 16px 0 16px; position: relative; vertical-align: top; font-size: 18px; color: #423E3F; border-radius: 5px; box-shadow: none; transition: border 0.2s ease, background 0.2s ease;}
.input-text-a_area {height: 100px; padding: 6px 16px 6px 16px; overflow:auto; resize: none;}
.invalid .input-text-a {background: #ffded6;}

.input-text-b {height: 45px; background: #fff; border: 2px solid #D4A440; padding: 0 16px 0 16px; position: relative; vertical-align: top; font-size: 20px; color: #423E3F; border-radius: 8px; box-shadow: none; transition: border 0.2s ease, background 0.2s ease;}
.input-text-b_area {height: 100px; padding: 6px 16px 6px 16px; overflow:auto; resize: none;}
.invalid .input-text-b {background: #ffded6;}

.field-form {position:relative;}
.field-form__input-text {width: 100%; }
.field-form__icon {display: block; position: absolute; top: 50%; right: 18px; transform: translate(0, -50%); font-size: 14px; color: #054f41;}
.field-form__symbol-required {font-weight: 500; position: absolute; top: 15px; right: 0; color: #f49620;}
.field-form_icon .field-form__input {padding-right: 40px;}

/* .input-button {display: inline-block; width: 12px; height: 12px; background: #fff; border: 1px solid #cecece; position:relative; cursor:pointer; vertical-align:top; border-radius: 1px;}
.input-button:after {content: ' '; display: none; width: 8px; height: 8px; background: #000; position:absolute; top: 1px; left: 1px; }
.input-button input {position:absolute; top: 0; left: -10000px; margin: 0; opacity: 0;}
.input-button.active:after {display: block; }

.input-button_checkbox {}
.input-button_checkbox:after {width: 10px; height: 7px; background: url('../img/icons/icons.png') no-repeat 0 0; top: 2px; left: 0;}

.input-button_radio {border-radius: 50%;}
.input-button_radio:after {border-radius: 50%;}

.label-input {display: inline-block; padding: 0 0 0 22px; cursor:pointer; position:relative;}
.label-input .input-button {position: absolute; top: 0.38em; left: 0;}

.input-buttons {}
.input-buttons__item {margin-bottom: 10px;}
.input-buttons__label {vertical-align: top;} */

/* } Forms */

.form-search-room-short {background: #fff; padding: 0 20px 0 30px; border-radius: 5px; text-align: left;}
.form-search-room-short__fields {display: flex; flex-wrap: wrap; }
.form-search-room-short__item {padding: 22px;}
.form-search-room-short__item_submit {width: auto; margin-left: auto;}
.form-search-room-short__item_dates {display: flex; border-right: 1px solid #e9e9e9;}
.form-search-room-short__item_persons-amount {padding-left: 20px;}
.form-search-room-short__item_submit {padding: 23px 0;}
.form-search-room-short__date {width: 130px;}
.form-search-room-short__date_start {}
.form-search-room-short__date_end {}
.form-search-room-short__dates-arrow {margin-right: 30px; font-size: 46px; color: #cdcdcd; margin-top: auto; top: 4px;}
.form-search-room-short__button-submit {}
.form-search-room-short__caption {font-size: 14px; color: #999999;}
.form-search-room-short__input-text {background: none; border: 0; height: 40px; padding: 0; width: calc(100% - 35px); color: #000; font-size: 18px;}
.form-search-room-short .select-custom__val {display: inline-block; padding-left: 0; padding-right: 20px; border-color: #fff; box-shadow: none;}
.form-search-room-short .select-custom__text {font-size: 18px;}
.form-search-room-short .select-custom__mark {right: 0;}
.form-search-room-short .select-custom__list {min-width: 210px;}

/* .form-request-short {text-align: left;}
.form-request-short__fields {display: flex; align-items: flex-end; flex-wrap: wrap; margin-left: -20px;}
.form-request-short__item {width: 280px; margin-left: 20px;}
.form-request-short__item_submit {width: auto; margin-left: auto;}
.form-request-short__button-submit {}
.register .form-request-short__button-submit {width: 100%;}
.form-request-short__caption {margin-bottom: 8px; font-size: 18px; line-height: 1.4;}
.form-request-short__field {position: relative;}
.form-request-short__field-icon {position: absolute; top: 50%; left: 15px; margin-top: -10px; font-size: 20px; color: #9BCF3F;}
.form-request-short__field_icon .form-request-short__input-text {width: 100%; padding-left: 50px;} */

.post-error {
    color: #ff0000;
}

/* Теги вопросов и ответов */
.tags_list {
    margin-bottom: 30px;
    overflow: hidden;
}
.tags_list .item {
    display: inline-block;
    float: left;
    margin-right: 15px;
    margin-bottom: 5px;
    padding: 2px 0px;
    text-decoration: underline;
}
.tags_list .item.selected {
    background: #D7ECFF;
    color: #423E3F;
    padding: 2px 5px;
    margin-right: 10px;
    text-decoration: none;
    border-radius: 2px;
}

/*Опросы*/
.voting_block{
    margin-bottom: 30px;
}
.var_answers{
    padding: 20px 15px;
    background: #FFFFFF;
    opacity: 0.8;
    border: 1px solid #E5E9ED;
    box-sizing: border-box;
    box-shadow: 5px 5px 20px rgba(0, 86, 171, 0.05);
    border-radius: 2px;
}
.vote_title{
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #0F2D5A;
}
.var_answers ul li{
    position: relative;
    margin-bottom: 15px;
}
.var_answers ul li input{
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}
.var_answers ul li label{
    display: inline-block;
    margin-left: 20px;
}
.total{
    color: #f3bc47;
}
.opros .answers{
    margin: 10px 0;
}
.opros .var_title{
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 5px;
}
.opros .qty{
    float: right;
    font-size: 14px;
    line-height: 18px;
}
.opros .gray_line{
    margin-bottom: 15px;
    margin-left: -20px;
    height: 1px;
    width: 100%;
    background: #e9e9e9;
    padding: 0 20px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.opros [type=submit]{
    background: #4398E8;
    box-shadow: 0px 4px 15px rgba(0, 64, 198, 0.3);
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    border: 0;
    display: block;
    height: 50px;
    width: 100%;
    border-radius: 4px;
    cursor: pointer;
}
.opros .var_res{
    overflow: hidden;
}
.opros .progress_bar{
    height: 14px;
    width: calc(100% - 40px);
    /* margin-right: 27%; */
    background: #e9e9e9;
    margin-top: 1px;
    border-radius: 2px;
}
.opros .progress_bar div{
    width: 0%;
    height: 100%;
    background: #4398E8;
    border-radius: 2px;
}

/* Информер погоды в футере */
.weather {    
    margin-top: 20px;
}

/* Вакансии */
.job_list ul {
    list-style-type: none;
    margin-left: 0;
}

/* Frames { */
.obj-adaptive {width: 1400px; position:absolute; top: 0; right: 100%;}

.frame-a {padding-top: 80px; padding-bottom: 80px; position: relative;}
.frame-a__head {margin-bottom: 40px; text-align: center;}
.frame-a__intro {font-size: 18px; color: #898282; margin-top: 26px;}
.frame-a__title {margin-bottom: 0;}

.frame-a_background-color-1 {background: #f5f8f1;}

.frame-a__bg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; box-sizing: content-box;}
.frame-a__bg_padding-1 {padding-top: 50px; padding-bottom: 90px; top: -50px; }
.frame-a__bg-inner {display: flex; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.frame-a__bg-cnt {width: 100%;}
.frame-a__bg-item {position: absolute; }
.frame-a__bg-item-img {display: block;}
.frame-a__bg-item_1-1 {bottom: 0; right: 0;}
.frame-a__bg-item_1-2 {top: 0; left: 0;}
.frame-a__bg-item_1-3 {top: 53%; right: 0;}
.frame-a__bg-item_1-4 {top: 78%; left: -80px;}
.frame-a__bg-item_1-5 {top: 0; right: -80px;}
.frame-a__bg-item_1-6 {bottom: 0; left: -100px;}

.grid {}
.grid_type-1 {padding-left: 220px;}
.grid_type-1 > .grid__item {float: left; }
.grid_type-1 > .grid__item_1 {width: 190px; margin-left: -220px;}
.grid_type-1 > .grid__item_2 {width: 100%;}
.grid_type-2 {display: flex; flex-wrap: wrap; margin-left: -30px;}
.grid_type-2 > .grid__item {width: 50%; flex-grow: 0; padding-left: 30px;}
.grid_type-3 {padding-right: 330px;}
.grid_type-3 > .grid__item {}
.grid_type-3 > .grid__item_1 {float: left; width: 100%;}
.grid_type-3 > .grid__item_2 {float: right; width: 300px; margin-right: -330px;}


/* } Frames */

/*Оздоровительные программы*/
.programs__list {margin-bottom: 50px;}
.programs__item {margin-top: 50px;}
.program-mini {}
.program-mini__title-toggle {display: none;}
.program-mini__data {display: flex; flex-wrap: wrap;}
.program-mini__picture {width: 42.5%; flex-grow: 0; position: relative; z-index: 2;}
.program-mini__picture-list {max-height: 0px; overflow: hidden;  box-shadow: 0 4px 40px rgba(51,51,51, 0.1); }
.program-mini__picture-list.owl-loaded {max-height: none; overflow: visible;}
.program-mini__picture-item {position: relative; }
.program-mini__picture-img {display: block; width: 100%; border-radius: 2px;}
.program-mini__picture-caption {font-weight: bold; margin-top: 12px;}
.program-mini__picture .owl-dots {bottom: 50px;}
.program-mini__details {/* width: 57.5%; */ flex-grow: 0; /*padding-top: 70px*/padding-top: 70px;}
.program-mini__details-inner {/* margin-left: -345px; */ /*margin-left: 50px;*/ padding: 52px 40px 52px /*425px*/ 440px; background: #fff; box-shadow: 0 4px 40px rgba(51,51,51, 0.1);}
.program-mini__head {margin-bottom: 18px;}
.program-mini__title {font-size: 36px; font-family: 'Yeseva One', sans-serif;  color: #000; line-height: 1.3; margin-bottom: 10px;}
.program-mini__title-highlight {color: #68A5DE;}
.program-mini__remark {font-weight: 500; font-style: italic; color: #A4A4A4;}
.program-mini__prices {display: flex; flex-wrap: wrap; font-size: 20px; font-family: 'Yeseva One', sans-serif; margin-left: -40px; margin-bottom: 18px; }
.program-mini__price {padding-left: 40px; }
.program-mini__prices_type-1 {display: block; margin-left: 0;}
.program-mini__prices_type-1 .program-mini__price {width: auto; padding-left: 0;}
.program-mini__list {margin-bottom: 15px;}
.program-mini__list-caption {font-weight: bold; color: #68A5DE; margin-bottom: 8px;}
.program-mini__list ul {margin-bottom: 0; list-style-type: none; margin: 0;}
.program-mini__list ul li:before {background: #68A5DE;}
.program-mini__list-columns {}
.program-mini__list-column {}
.program-mini__columns {display: flex; flex-wrap: wrap; margin-left: -40px;}
.program-mini__column {flex-grow: 0; width: 50%; padding-left: 40px;}
.program-mini__button-order {margin-top: 24px;}
.program-mini__button-order-link {}
.program-mini__title-toggle {display: none; font-family: 'Yeseva One', sans-serif; font-size: 18px; line-height: 1.3; padding: 8px 15px; color: #49A75B; cursor: pointer;}
.program-mini__title-toggle-inner {display: inline-block; padding: 5px 0; position: relative;}
.program-mini__title-toggle-inner:after {content: ''; display: none; width: 100%; height: 2px; background: #9acf3f; background: linear-gradient(to right, #9acf3f, #4aa85a); position: absolute; bottom: 0; left: 0;}
.program-mini__title-toggle-text {margin-right: 5px;}
.program-mini__title-toggle-highlight {color: #49A75B;}
.program-mini__title-toggle-arrow {display: inline-block; vertical-align: top; font-size: 12px; color: #a4a4a4; top: 7px;}
.program-mini.expanded .program-mini__title-toggle {color: #423E3F;}
.program-mini.expanded .program-mini__title-toggle-inner:after {display: block;}
.program-mini.expanded .program-mini__title-toggle-arrow {transform: scale(1, -1);}
.program-mini_type-1 .program-mini__data {flex-direction: row-reverse;}
.program-mini_type-1 .program-mini__picture-list {}
.program-mini_type-1 .program-mini__details {}
.program-mini_type-1 .program-mini__details-inner {margin-left: 0; margin-right: -345px; padding-left: 84px; padding-right: 400px;}
.programs ul > li {
    margin: 0 0 6px 0;
    padding: 0 0 0 18px;
    position: relative;
}
.sanatorium__grid:not(:last-of-type) {
    margin-bottom: 80px;
}
.sanatorium__grid-cloumn {
    position: absolute;
}
.pictures-carousel__item {
    width: 400px;
    overflow: hidden;
}
.pictures-carousel__item img {
    width: 100%;
    box-shadow: none;
}
.programs ul > li:before {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background: #68A5DE;
    position: absolute;
    top: 7px;
    left: 0;
    border-radius: 50%;
}
.programs__cnt .button-a, .button-b, .button-c, .button-d, .button-e {display: inline-block; position:relative; text-decoration:none; line-height: 1; text-align: center; transition: all 0.2s ease;}

.programs__cnt .button-a {padding: 12px 20px 11px 20px; background: #fff; border: 1px solid #68A5DE; font-size: 18px; font-weight: bold; color: #68A5DE; line-height: 1.2; text-decoration: none; text-align: center; border-radius: 4px;}
.programs__cnt .button-a:before {content: ''; display: block; width: 100%; height: 100%; padding: 1px; position: absolute; top: -1px; left: -1px; background: linear-gradient(to right, #68A5DE, #1e83e0); border-radius: 4px; opacity: 0; transition: opacity 0.2s ease; box-sizing: content-box;}
.programs__cnt .button-a:hover {color: #fff; }
.button-a:hover:before {opacity: 1;}
.programs__cnt .button-a__inner {display: inline-block; position: relative;}
.programs__cnt .button-a_icon .button-a__inner {padding-right: 27px;}
.programs__cnt .button-a_icon .button-a__icon {font-size: 15px; position: absolute; top: 50%; right: 0; margin-top: -5px;}
@media (max-width: 992px) {
    .programs .sanatorium__grid_type-2 > .sanatorium__grid-cloumn_1 {
        margin-bottom: 0;
    }
    .program-mini__details {
        width: 100%;
        padding-top: 0;
    }
    .program-mini__details-inner {
        margin-left: 0;
        padding: 20px 20px;
    }
    .programs ul > li:before {
        top: 5px;
    }
    .pictures-carousel__item {
        height: 300px;
    }
    .program-mini__title {
        font-size: 28px;
    }

    .sanatorium__grid-cloumn {
        position: static;
    }
    .pictures-carousel__item {
        height: 300px;
        width: 100%;
    }
    .pictures-carousel__item img {
        width: 100%;
        /* height: 100%; */
    }
}

/* Форма заявки */
.popup-form-success {
    text-align: center !important;
}

.error_captcha {
    display: none;
    color: #EB5757;
}

.promo-block__data .separator {
    border-right: 1px solid #e9e9e9;
    margin: -22px 30px -22px 20px;
}

/* Список статей в иде блоков */
.item-mini-e {display: flex; flex-direction: column; text-decoration: none; color: inherit; }
.item-mini-e__picture {flex-shrink: 0; margin-bottom: 14px;}
.item-mini-e__picture-img {display: block; width: 100%; border-radius: 4px;}
.item-mini-e__data {}
.item-mini-e__title {font-size: 18px; line-height: 1.3; transition: color 0.2s ease;}
.item-mini-e__details {font-size: 14px; color: #898282; margin-top: 6px; }
.item-mini-e__detail {margin-top: 4px;}
a.item-mini-e:hover .item-mini-e__title {color: #68A5DE;}
.sales-category {}
.sales-category__title {}
.sales-category__list {display: flex; flex-wrap: wrap; margin-left: -30px;}
.sales-category__item {flex-grow: 0; width: 25%; padding-left: 30px; margin-bottom: 35px;}

.menu-services.mobile .gl-services__accommodation {
    display: none;
}

/* Номерной фонд */
a.room3d {
    margin-top: 0;
}
.room-card__links-item {
    margin-bottom: 30px;
}
.room-card__links-picture {
    display: inline-block;
}
.room-card__links-title {
    display: inline;
    margin-left: 5px;
}

.substrate-footer {
    padding-top: 0px;
}

/* Структцра */
.structure .chief-doctor__str{
    margin-bottom: 20px;
}
/* .content-site h3 {
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 12px;
    margin-top: 25px;
} */
.structure .list-doctors {
    margin-top: 10px;
    margin-bottom: 15px;
    min-height: 250px;
}
.structure .list-doctors::before, .list-doctors::after {
    content: "";
    display: block;
    height: 0;
}
.structure .list-doctors::after {
    clear: both;
}
.structure .list-doctors img {
    width: 80px;
    float: left;
    margin-right: 20px;
    border-radius: 4px;
}
.structure .list-doctors a {
    display: block;
    margin-top: 10px;
}
.structure .list-doctorsDB .list-doctors__text {
    padding-left: 100px;
}
.structure .list-doctors__text {
    font-size: 14px;
    padding-top: 5px;
}
.structure .hrtop {
    border-top: 1px dashed #CDCDCD;
    padding-bottom: 40px;
}
.structure .pb20 {
    padding-bottom: 20px;
}
.structure .list-doctors__mini a {
    margin-top: 0px;
}
.structure .row-otdel-top {
    margin-top: -25px;
}
.structure .list-otdel-top {
    margin-top: 25px;
}
.structure .list-otdel {
    margin-bottom: 10px;
}
.structure .list-otdel a {
    font-weight: bold;
}
.structure .list-doctors__mini.head {
    margin-bottom: 20px;
}
.structure .list-doctors__mini img {
    max-width: 100%;
    width: auto;
    margin-bottom: 10px;
}
.structure .list-doctors__mini .phone {
    color: #0F2D5A;
    padding-left: 22px;
    position: relative;
}
.structure .list-doctors__mini .phone:before {
    content: '';
    position: absolute;
    top: 1px;
    left: 0;
    width: 16px;
    height: 28px;
    background: url(/d/img/phone.svg) left top no-repeat;
}
.structure .list-doctors__mini .fio,
.structure .list-doctors__mini .prof,
.structure .list-doctors__mini .phone {
    margin-top: 10px;
}

/* Меню */
.submenu_page {
    font-size: 16px;
    text-align: center;
    border: 1px solid #c2cbd8;
    margin-bottom: 20px;
    padding: 15px;
    border-radius: 4px;
    color: #6B85AF;
    background-repeat: no-repeat;
    background-position: right 15px top 50%;
    background-image: url(/d/img/arrow_down.png);
}
.submenu_page.active {
    font-size: 16px;
    text-align: center;
    border: 1px solid #c2cbd8;
    border-bottom: 0;
    padding: 15px;
    border-radius: 4px;
    border-radius: 4px 4px 0 0;
    margin-bottom: 0;
    background-image: url(/d/img/arrow_up.png);
}
.submenu.active {
    border-top: 0;
    border-radius: 0 0 4px 4px;
}

/* Избранное */
.in_note {
    position: fixed;
    /* display: block; */
    bottom: 0;
    left: 0;
    padding: 20px;
    background: #65aaeb;
    color: white;
    font-size: 16px;
    z-index: 999999;
}
.in_note:hover {
    color: white;
}
.list-room img.to_favorite {
    box-shadow: none;
    width: auto;
    float: right;
    margin-right: 20px;
    margin-top: 5px;
}

.room_show_form {
    cursor: pointer;
    display: inline-block;
}
.fancy_form {
    display: none;
}
.fancy_form .form-default__grid-item{
    margin-left: 0 !important;
    width: 100% !important;
}

.to_favorite {
    cursor: pointer;
}
.to_favorite_wr .to_favorite {
    position: relative;
    padding-left: 23px;
}
.to_favorite_wr .to_favorite img {
    position: absolute;
    left: 0;
    top: -1px;
}
.to_favorite_wr .to_favorite img:nth-of-type(2) {
    display: none;
}
.to_favorite_wr .to_favorite:hover img:nth-of-type(1) {
    display: none;
}
.to_favorite_wr .to_favorite:hover img:nth-of-type(2) {
    display: block;
}
.posts-category__item{
    position: relative;
}
.post-mini__text{
    width: calc(100% - 180px);
}
.post-mini__answer-otv{
    position: absolute;
    text-align: center;
    top: 67px;
    right: 20px;
    width: 150px;
    padding: 5px 0;
    border: 1px solid #bfddf7;
    border-radius: 4px;
    font-size: 14px;
    color: #1481B4;
    cursor: pointer;
}
.post-mini__answer-otv.active{
    background: #bfddf7;
    color: #0F2D5A;
}
.post-mini__answer-otv:hover{
    color: #0F2D5A;
    background: #bfddf7;
}
.posts-category__item .post-mini__text{
    font-size: 16px;
}
.post-mini__answer{
    height: 1px;
    opacity: 0;
    transition: all .2s;
    transform: translateY(-20px);
    padding: 0px 30px 0px;
}
.post-mini__answer.active{
    height: auto;
    opacity: 1;
    padding: 20px 30px 25px;
    transform: translateY(0);
}
.cooperation-b{
    margin-top: 20px;
}
.cooperation-b figure{
    width: 150px;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}
.cooperation-b figcaption{
    font-size: 14px;
    font-style: italic;
    margin-top: 5px;
    margin-bottom: 20px;
}


@media (max-width: 1240px) {
    /* Форма бронирования */
    .cnt {max-width: 990px;}

    .form-default__grid-item:nth-child(even) {
        margin-left: 6px;
    }
}
@media (max-width: 1200px) {
    ul.menu-services li a {
        font-size: 16px;
        margin-bottom: 16px;
    }
}
@media (max-width: 992px) {
    /* Подбор тура */
    .form-search-room-short__item_submit {
        width: 100%;
        margin: 0;
        text-align: center;
        border-top: 1px solid #e9e9e9;
        padding: 20px;
    }

    ul.menu-services {
        display: inline-block;
        padding: 0 0 0 50px;
    }

    /* Список статей в иде блоков */
    .sales-category__item {
        width: 50%;
    }

    /* Футер */
    .substrate-footer {
        height: 360px;
    }

    /* Форма бронирования */
    .promo-block__data .separator {
        margin: -20px 30px -13px 20px;
    }
    .form-search-room-short__item_persons-amount {
        border-right: 0;
    }

    /* Форма бронирования */
    .form-search-room-short {padding: 0; }
    .form-search-room-short__item {padding-top: 20px; padding-bottom: 12px;}
    .form-search-room-short__item_dates {width: 58%; padding-left: 30px; }
    .form-search-room-short__item_persons-amount {width: 42%; padding-right: 30px;}
    .form-search-room-short__item_submit {width: 100%; margin: 0; text-align: center; border-top: 1px solid #e9e9e9; padding: 20px;}
    .form-search-room-short__input-text {font-size: 16px;}
    .form-search-room-short .select-custom__text {font-size: 16px;}
    .form-search-room-short__separator {display: none;}
    .promo-block__item {}
    /* .promo-block__data {min-height: 452px;} */
    .promo-block__cnt {padding-top: 50px; }
    .promo-block__form {max-width: 688px; margin-top: 50px; margin: auto;}
    .promo-block__title {font-size: 35px;}
    .promo-block .owl-dots {bottom: 30px;}


    ul.menu-services {
        padding: 0px 0 0 35px;
    }
    ul.menu-services li a {
        margin-bottom: 0;
    }
    .post-mini__answer{
        height: auto;
        opacity: 1;
        padding: 20px 30px 25px;
        transform: translateY(0);
    }
    .post-mini__text{
        width: 100%;
    }
    .post-mini__answer-otv{
        display: none;
    }
}
@media (max-width: 767px) {
    .promo-block__data .separator {
        border-right: 1px solid #e9e9e9;
        margin: -16px 30px -15px 24px;
    }

    .gl-services {
        background-image: url(/d/img/mountains.png);
        background-position: bottom;
        background-size: 150%;
    }
    ul.menu-services {
        position: static;
        top: 0px;
        padding: 50px 15px 100px;
    }
    .gl-services__accommodation {
        padding-top: 30px;
    }
    ul.menu-services li > a {
        font-weight: bold;
        font-size: 18px;
        line-height: 18px;
        color: #6B85AF;
    }
    ul.menu-services li a {
        margin-bottom: 0;
    }

    /* Список статей в иде блоков */
    .sales-category__item {
        width: 100%;
    }

    /* Формы */
    .auth_form .form-request-short__item {
        width: 100%;
        margin: 0 !important;
    }
    .form-default__item_agreement {
        width: 100%;
    }
    .footer-form .form-default__item_agreement {
        width: calc(100% - 156px);
    }
    .faq_form .form-default__grid-item {
        width: 100%;
        margin: 0 !important;
    }
    .form-default__grid-item {
        margin-left: 0 !important;
        width: 100%;
    }

    /* Личный кабинет */
    .cabinet_user_line .email {
        display: block;
    }

    /* Форма бронирования */
    .form-search-room-short__fields {display: block;}
    .form-search-room-short__item {padding: 16px 20px 14px 20px; width: auto; }
    .form-search-room-short__item_submit {padding: 0 20px 25px 20px; width: auto; margin-left: auto; border: 0;}
    .form-search-room-short__item_dates {margin-right: 0; border-right: 0; border-bottom: 1px solid #e9e9e9;}
    .form-search-room-short__item_persons-amount {}
    .form-search-room-short__input-text {height: 34px;}
    .form-search-room-short__dates-arrow {font-size: 32px; margin-right: 20px; top: 0; left: -4px;}
    .form-search-room-short .select-custom__val {display: block; }
    .form-search-room-short .select-custom__text {font-size: 16px;}

    .promo-block {margin-top: -30px;}
    .promo-block__item {}
    .promo-block__cnt {padding-top: 20px; padding-bottom: 50px;}
    .promo-block__form {max-width: 354px; margin-top: 30px; margin: auto;}
    .promo-block__title {font-size: 30px; margin-bottom: 18px; line-height: 1.2;}
    .promo-block__subtitle {font-size: 14px; }
    .promo-block .owl-dots {bottom: 20px;}
    .content .voting_form ul {
        list-style-type: none;
        margin-left: 0px;
    }
}
@media (max-width: 550px) {
    /* Футер */
    .substrate-footer {
        height: 390px;
    }
}
@media (max-width: 420px) {
    /* Футер */
    .substrate-footer {
        height: 440px;
    }

    .auth_form .form-request-short__button-submit {
        float: none;
    }

    a.f-panorama {
        bottom: 35px;
    }
}



/*Фиксирующийся блок с меню.*/

/* .overlay_menu_show .overlay_menu_fixable_top .menu-icon span{
    background-color: #ffffff;
} */

/* .hybrid_fixed_block{
    overflow: hidden;
}
.fixed_mode .overlay_menu_fixable_top{
    position: fixed;
    top: 0;
    left: 0px;
    right: 0;
    z-index: 0;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #f6f9fc;
    transition: right 0.3s;
} */

#gl-services {
    position: relative;
}
#menu_stoper {
    position: absolute;
    bottom: 0;
}
.fixed_mode .overlay_menu_fixable_top {
    position: fixed;
    top: 0;
    z-index: 0;
}
#scroll-menu .fixed_mode .overlay_menu_fixable_top {
    z-index: 9999;
}
.fixed_mode.bottom_fixed .overlay_menu_fixable_top {
    position: absolute;
    top: auto;
    bottom: 0;
    height: calc(100vh - 440px);
}
